{% extends 'base.html.twig' %}
{% block title %}Edit Mis Paquetes{% endblock %}

{% block body %}
    <h1>Edit MisPaquetes</h1>

    {{ include('mis_paquetes/_form.html.twig', {'button_label': 'Update'}) }}

    <a href="{{ path('mis_paquetes_index') }}">back to list</a>

    {{ include('mis_paquetes/_delete_form.html.twig') }}
{% endblock %}
